@charset "utf-8";
/* CSS Document */

.steps {
	background-color: #D9ECFF;
	padding: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #333333;
}
.content {
	margin-top: 30px;
	margin-right: 10%;
	margin-left: 10%;
	border: 1px solid #000000;
	margin-bottom: 30px;
	padding-bottom: 20px;
	background-color: #F9F7F0;
	padding-top: 20px;
}
body {
	background-image: url(/training/images/seal_no_letters_321x350_10.jpg);
	font-family: Arial, Helvetica, sans-serif;
}p {
	padding-left: 30px;
	padding-right: 30px;
}
